<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- APP 공통 -->

    <!-- 로딩관련 -->
    <string name="loading_service">서비스 준비 중입니다.</string>
    <string name="loading_network">네트워크 확인 중입니다.</string>
    <string name="loading_google_play">구글 서비스 확인 중입니다.</string>
    <string name="loading_token">토큰 발급 요청 중입니다.</string>
    <string name="loading_bluetooth">블루투스 확인 중입니다.</string>
    <string name="loading_version">버전 확인 중입니다.</string>
    <string name="loading_start_page">시작 화면 준비 중입니다.</string>

    <string name="confirm">확인</string>
    <string name="emptyCertPw">인증 비밀번호를 입력하세요.</string>
    <string name="certAuthFail">인증 로그인 시, 오류가 발생하였습니다.</string>

    <!--<string name="app_name">세브란스병원 진료앱</string>-->
    <string name="info">알림</string>
    <string name="warn">경고</string>
    <string name="error">에러</string>
    <string name="ssl_cert_error">SSL 인증서 에러</string>
    <!-- SSL 에러 -->
    <string name="ssl_expired">Certificate has expired.</string>
    <string name="ssl_idmismatch">Certificate ID is mismatched.</string>
    <string name="ssl_notyetvalid">Certificate is not yet valid.</string>
    <string name="ssl_untrusted">Certificate is untrusted.</string>
    <string name="ssl_error">Certificate error.</string>

    <string name="backspace_symbol">\u232b</string>


    <string name="action_settings">Settings</string>
    <string name="cancel">Cancel</string>
    <string name="use_password">Use password</string>
    <string name="sign_in">Sign in</string>
    <string name="ok">OK</string>
    <string name="password">Password</string>
    <string name="fingerprint_description">Confirm fingerprint to continue</string>
    <string name="fingerprint_hint">Touch sensor</string>
    <string name="password_description">Enter your store password to continue</string>
    <string name="purchase">Purchase</string>
    <string name="purchase_not_invalidated">Purchase not invalidated</string>
    <string name="purchase_button_not_invalidated_description">
        You can proceed to purchase with this button \n even if a new fingerprint is enrolled
    </string>
    <string name="fingerprint_not_recognized">Fingerprint not recognized. Try again</string>
    <string name="fingerprint_success">Fingerprint recognized</string>
    <string name="item_title">White Mesh Pluto Backpack</string>
    <string name="item_price">$62.68</string>
    <string name="item_description">Mesh backpack in white. Black textile trim throughout.</string>
    <string name="purchase_done">Purchase successful</string>
    <string name="new_fingerprint_enrolled_description">A new fingerprint was added to this device, so your password is required.</string>
    <string name="use_fingerprint_in_future">Use fingerprint in the future</string>
    <string name="use_fingerprint_to_authenticate_title">Use fingerprint to authenticate</string>
    <string name="use_fingerprint_to_authenticate_key">use_fingerprint_to_authenticate_key</string>
    <string name="description_bugdroid_icon">Android bugdroid image</string>
    <string name="description_fingerprint_icon">Fingerprint icon</string>
    <string name="title_activity_test2">TestActivity2</string>

    <string name="permissionCheck">전자동의서 로그인을 위해 파일 접근 권한 및 DeviceId 획득을 위한 전화번호 권한이 필요합니다.</string>
    <string name="permissionDenied">권한 허용이 되지 않아 사용하실 수 없습니다. [설정] > [애플리케이션] > %1$s 에서 권한을 허용해주세요.</string>
</resources>
